mtx-scite(1)

NAME
mtx-scite

SYNOPSIS
mtxrun --script scite [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Scite Helper Script

OPTIONS

--words
    convert spell-*.txt into spell-*.lua

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net